id: close_modal_top
label: 'Close modal top'
ui_limit: speaker|modal
properties:
  content:
    value: "<p class=\"modal-btn schedule-close\"><button class=\"btn btn-info\">X</button></p>\r\n"
    format: full_html
type: token
type_label: 'Token field'
entities:
  node: node
